
QGIS Application - Bug report #8904

clipping not working

2013-10-18 01:21 AM - Gavin Fleming

Status: Closed

Priority: Normal

Assignee:

Category: Processing/Core

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 17582

Description

I'm trying to clip various layers with a polygon, all in 4326 and none of the available clipping tools are working - fTools, SAGA and the

QGIS clipping algorithm in Processing. If I don't get a division by zero error, I get an empty result after significant processing time. All

layers are definitely in the same CRS.

using ubuntugis-nightly.

History

#1 - 2013-10-18 01:23 AM - Giovanni Manghi

- Status changed from Open to Feedback

as before, please provide sample data and specific steps on how replicate.

#2 - 2014-06-21 12:15 PM - Jürgen Fischer

- Status changed from Feedback to Closed

- Category set to 94

closing for the lack of feedback

#3 - 2015-06-07 04:30 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
